apiVersion: forklift.konveyor.io/v1beta1
kind: Plan
metadata:
  annotations:
    populatorLabels: 'True'
  creationTimestamp: '2024-09-12T12:55:01Z'
  generation: 1
  managedFields:
    - apiVersion: forklift.konveyor.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:map':
            .: {}
            'f:network': {}
            'f:storage': {}
          'f:provider':
            .: {}
            'f:destination': {}
            'f:source': {}
          'f:targetNamespace': {}
          'f:vms': {}
          'f:warm': {}
      manager: OpenAPI-Generator
      operation: Update
      time: '2024-09-12T12:55:01Z'
  name: mtv-api-tests-24-12-09-15-55-00-478-plan
  namespace: openshift-mtv
  resourceVersion: '4965854'
  uid: f44d590c-103c-4aa2-a1bd-1e196280eb8c
spec:
  map:
    network:
      name: vsphere-8-0-10-administrator-host-network-map
      namespace: openshift-mtv
    storage:
      name: vsphere-8-0-10-administrator-host-ocs-storagecluster-ceph-rbd-virtualization-storage-map
      namespace: openshift-mtv
  provider:
    destination:
      name: host
      namespace: openshift-mtv
    source:
      name: vsphere-8-0-10-administrator
      namespace: openshift-mtv
  targetNamespace: mtv-api-tests-vsphere
  vms:
    - name: mtv-rhel8-warm-2disks2nics
  warm: true
